<template>
  <HeaderSignup />
  <FormSignup />
</template>

<script>
import HeaderSignup from "./content/Header.vue";
import FormSignup from "./content/Form.vue";
export default {
  name: "ComponentSignup",
  components: {
    HeaderSignup,
    FormSignup,
  },
};
</script>
